Package: gnome-shell-extensions / 3.14.2-1

dont-require-nautilus-classic.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
Description: Don't use nautilus-classic since it forces desktop icons
Author: Jeremy Bicha <jbicha@ubuntu.com>
Bug: https://bugzilla.gnome.org/695088

Index: gnome-shell-extensions-3.8.3.1/data/gnome-classic.session.desktop.in.in
===================================================================
--- gnome-shell-extensions-3.8.3.1.orig/data/gnome-classic.session.desktop.in.in	2013-06-17 15:42:43.000000000 -0400
+++ gnome-shell-extensions-3.8.3.1/data/gnome-classic.session.desktop.in.in	2013-06-19 10:31:47.900318151 -0400
@@ -1,3 +1,3 @@
 [GNOME Session]
 _Name=GNOME Classic
-RequiredComponents=gnome-shell-classic;gnome-settings-daemon;nautilus-classic;
+RequiredComponents=gnome-shell-classic;gnome-settings-daemon;